[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCustomIcon.Remove

Remove the Icon specified by AFormat, AHeight and AWidth

## Declaration

Source position: graphics.pp line 1632

`public procedure TCustomIcon.Remove(`
`AFormat: TPixelFormat;`
`AHeight: Word;`
`AWidth: Word`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .